{
	"data": {
		"@meta": {
			"class_name": "Collection::Item",
			"object_id": 0
		},
		"categories": [
			"category_flying_objects"
		],
		"collectionId": "Effects",
		"customStrings": [],
		"downloadUrl": "",
		"payload": {
			"@meta": {
				"class_name": "Effect::FlyingObjects",
				"object_id": 1
			},
			"Effect::VideoEffect": {
				"@meta": {
					"class_name": "Effect::VideoEffect",
					"object_id": 2
				},
				"Effect::Object": {
					"@meta": {
						"class_name": "Effect::Object",
						"object_id": 3
					},
					"auxResource": {
						"element_0": "",
						"element_1": 0
					},
					"bypass": false,
					"description": "FlyingObjectsUp",
					"id": "d3d9f297-74da-41d6-a955-8109cbed0020",
					"intensity": 1.0,
					"processedRange": {
						"@meta": {
							"class_name": "Types::Range",
							"object_id": 4
						},
						"from": 0,
						"to": -1
					},
					"resourcePath": "",
					"tag": "FlyingObjectsUp",
					"uniqueId": "d3d9f297-74da-41d6-a955-8109cbed0020"
				}
			},
			"preset": 13
		},
		"preview": {
			"ref": "images/preview.png"
		},
		"remoteSize": -1,
		"uniqueId": "{42b8e48a-5ccf-4e01-b7fc-554eb2c8a13b}"
	},
	"version": "1.0"
}